html,
body {
  background: #fff;
}
body {
  font: 400 1.6em/1.65em "Outfit", sans-serif;
  text-rendering: optimizeLegibility;
  color: #414e59;
}
a {
  color: #202723;
}
a:hover {
  text-decoration: none;
  color: #e30613;
  transition: all 0.15s;
}
a:hover b {
  color: #e30613;
}
a:focus {
  outline: 0px;
  text-decoration: none;
}
input:focus {
  outline: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: auto;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}
b,
strong,
.strong {
  font-weight: 600 !important;
}

.title {
  font: 400 1.5em/1.25em "Outfit", sans-serif;
  color: #131926;
}
.title.xl {
  font-size: 2em;
}
.title.xxl {
  font-size: 3.2rem;
}
.title.normal {
  font-size: 2.4rem;
}
.title .strong {
  font-weight: 600 !important;
}

.title-sec {
  font: 400 2.3rem/1.25em "Outfit", sans-serif;
  strong {
    font-weight: 600;
  }
}
.title-sec.xs {
  font-size: 1.1em;
  letter-spacing: -0.01em;
}
.image-symbol {
  width: 80px;
  height: 77px;
  background-image: url("/cdn/images/bg-simbolo.png");
  display: flex;
  justify-content: start;
  align-items: end;
  margin: 0 auto 15px;
  span {
    color: #0c8d36;
    font-size: 5.6rem;
  }
}
.legend {
  font: 600 1.7rem/1.2em "Outfit", sans-serif;
  letter-spacing: -0.005em;
  color: #302829;
}
.color-cta {
  color: #e30613 !important;
}
.boton,
.btnSearch,
.registerBox a.loginLink,
.loginBox .registerAction a.loginLink,
tws-agency-login .md-button.md-primary,
md-dialog-actions .md-primary,
.loginBox button.md-primary {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 15px 20px;
  font: 600 1.8rem/1.15em "Outfit", sans-serif !important;
  letter-spacing: 0;
  text-align: center;
  text-transform: none !important;
  color: #fff !important;
  border: 0;
  border-radius: 30px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 1, 0.5);
  background: #e30613 !important;
}
.boton.boton-secondary {
  background: #0c8d36 !important;
  box-shadow: 0px 1px 4px 0px #00000026;
}
.boton-outlined {
  background: transparent !important;
  border: 2px solid #fff;
}
.btnSearch {
  background: #302829 !important;
}
.boton.xl {
  padding: 17px 26px;
  font-size: 1.24em !important;
  box-shadow: 0 0 30px 5px rgba(15, 64, 157, 0.44);
  background: #06193d !important;
}
.boton.md-button {
  margin: 0;
}
.boton:hover,
.btnSearch:hover,
.registerBox a.loginLink:hover,
.loginBox .registerAction a.loginLink:hover,
tws-agency-login .md-button.md-primary:hover,
md-dialog-actions .md-primary:hover,
.loginBox button.md-primary:hover {
  color: #fff !important;
  background: #e30613 !important;
}
.boton:hover .orange {
  color: #fff !important;
}
.boton-aux {
  padding: 15px 15px;
  font: 600 1.4em/1.15em "Outfit", sans-serif;
  letter-spacing: -0.01em;
  border-radius: 6px;
  color: #fff;
  -webkit-box-shadow: 0 0 5px 0 #383838;
  box-shadow: 0 0 5px 0 #383838;
  background: #0e4094;
}
.boton-aux:hover {
  color: #fff !important;
  background: #e30613 !important;
}
.boton-aux:hover .orange {
  color: #fff !important;
}
.btn-as-link {
  min-width: auto;
  min-height: inherit;
  margin: 0;
  padding: 0;
  line-height: inherit;
  font: inherit;
  text-transform: none;
  border: 0;
  vertical-align: inherit;
  background: none;
}

.full-width,
.fw {
  width: 100%;
  float: left;
}
.full-height,
.fh {
  height: 100%;
}
.full-width.container {
  max-width: 100%;
}

.m-amplio {
  margin-bottom: 60px;
}
.m-tercio {
  margin-bottom: 45px;
}
.m {
  margin-bottom: 30px !important;
}
.m-mid {
  margin-bottom: 15px;
}
.m-mini {
  margin-bottom: 8px;
}

.no-padding-col {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.no-margin {
  margin-bottom: 0 !important;
}

.img-box {
  background-position: 50% 50% !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-color: #06193d;
}
.img-boxed {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.img-boxed .img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.forma-responsive {
  display: block;
  position: relative;
  width: 100%;
  background: #23211d;
}
.forma-responsive:before {
  content: "";
  display: block;
  padding-top: 53%;
}
.forma-responsive.tall:before {
  content: "";
  display: block;
  padding-top: 128%;
}
.forma-responsive.doc:before {
  padding-top: 141%;
  box-shadow: 0 1px 2px 0px #7a7a7a;
  border-radius: 3px;
}

.middle-box {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.relative {
  position: relative;
}
.pointer {
  cursor: pointer;
}

.white {
  color: #fff !important;
}
.orange,
a.orange {
  color: #eb7203 !important;
}
.blue,
a.blue {
  color: #0e4094 !important;
}
.blue-mid,
a.blue-mid {
  color: #3268ad !important;
}
.blue-light,
a.blue-light {
  color: #719fec !important;
}
a:hover .white,
a.white:hover,
a:hover .orange,
a.orange:hover {
  color: #e30613 !important;
}

.fa-star,
.fa-key {
  font-size: 1em;
}
.fa-star.active,
.fa-key.active {
  color: #f7b000;
}
.fa-star.inactive,
.fa-key.inactive {
  color: #fdedef;
}

.bg-dark {
  background: #06193d;
}
.bg-green {
  padding: 80px 30px;
  position: relative;
  text-align: center;
  border-radius: 30px;
  color: #fff;
  background: #0c8d36;
  box-shadow: 0px 4px 20px 0px #00000040;
  overflow: hidden;
  .caption {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
  }
  .bg-deg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    mix-blend-mode: multiply;
    opacity: 0.2;
  }
  p {
    font-size: 1.9rem;
    margin: 0px;
  }
}

::-moz-selection {
  color: #fff;
  background: #000;
}
::selection {
  color: #fff;
  background: #000;
}

@media (min-width: 1px) and (max-width: 767px) {
  .clearfix-xs {
    clear: both !important;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .clearfix-sm {
    clear: both !important;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .clearfix-md {
    clear: both !important;
  }
}
@media (min-width: 1200px) {
  .clearfix-lg {
    clear: both !important;
  }
}
/**/
.nav,
.pagination,
.carousel,
.panel-title a {
  cursor: default;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: inherit;
  outline: none;
}
.list-inline > li {
  padding-left: 2px;
  padding-right: 2px;
}
.navbar-toggle {
  z-index: 20;
  margin: 10px 0 14px 3px;
  padding: 8px;
  border: 0;
  border-radius: 4px;
  background-color: transparent;
}
.navbar-toggle span {
  background: #fff;
}
.navbar-nav > li > a {
  padding: 15px 15px 12px;
  border-radius: 0;
}
.navbar-brand {
  height: auto;
}
.nav-tabs > li > a {
  padding: 10px;
  font-size: 0.85em;
  font-weight: 700;
  text-transform: uppercase;
  color: #06b4e1;
}
.item > .text-center {
  text-align: left;
}
.lead {
  font-size: 1.2em;
  font-weight: 400;
}
.lead.small {
  font-size: 1.1em;
  font-weight: 400;
}
iframe {
  border: 0;
}
p {
  margin: 0 0 10px;
}
hr {
  border-width: 2px;
}
.text-muted {
  color: inherit;
  opacity: 0.6;
}
.small {
  font-size: 0.85em;
  line-height: 1.2em;
}
.nav.aside-nav {
}
.nav.aside-nav .title {
  padding-bottom: 10px;
}
.nav.aside-nav a {
  padding: 7px 0;
  color: #e30613;
}
.nav.aside-nav a:hover {
  color: #be0713;
  background: none;
}
.nav.aside-nav .active a {
  opacity: 0.5;
  cursor: default;
  color: #282521;
  background: none;
}
.modal-backdrop.in {
  opacity: 0.75;
}
.material-icons.default,
.material-icons-outlined.default {
  position: relative;
  top: 2px;
  width: auto;
  min-width: auto;
  height: auto;
  min-height: auto;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  vertical-align: unset !important;
}
.tooltip-default,
.tooltip-tour {
  height: auto;
  padding: 6px 8px 6px;
  font: 400 13px "Outfit", sans-serif;
  color: #fff;
  background-color: #181410 !important;
}
md-menu-item .fab {
  margin-left: 2px;
  font-size: 22px;
}
md-menu-item .icono {
  position: relative;
  top: 5px;
}
/* LOADERS */
.bookingPage .loadingBooking,
.availEngines .loadingResults {
  text-align: center;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  padding: 15px;
  position: fixed;
  z-index: 999;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  flex-direction: column;
  align-items: center;
  background-color: #e30613;
}
.bookingPage .loadingBooking::after,
.availEngines .loadingResults::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 53.7px;
  transform: translate(-50%, -50%);
  background: url("/cdn/images/logo.png") no-repeat center center;
  background-size: contain;
}
.bookingPage .loadingBooking::before,
.availEngines .loadingResults::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 48%;
  left: 50%;
  width: 50px;
  margin-top: -70px;
  margin-left: -25px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 2px solid #fff;
  border-right-color: #e30613;
  animation: spinner 1s infinite linear;
}
.bookingPage .loadingBooking md-progress-circular,
.availEngines .loadingResults md-progress-circular {
  display: none;
}
.bookingPage .loadingBooking span,
.availEngines .loadingResults span {
  color: #ddd;
  font-weight: bold;
  display: inline-block;
  margin-top: 100px;
}
.availEngines .loadingResults md-progress-circular path {
  stroke: #fff;
}

#loader-container {
  background: #e30613;
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 99999;
}
#loader-container::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 51%;
  left: 50%;
  width: 200px; /* Ajusta según el tamaño del logo */
  height: 53.7px; /* Ajusta según el tamaño del logo */
  transform: translate(-50%, -50%);
  background: url("/cdn/images/logo.png") no-repeat center center;
  background-size: contain;
}
#loader-container::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  width: 50px;
  margin-top: -70px;
  margin-left: -25px;
  aspect-ratio: 1;
  border-radius: 50%;
  border: 2px solid #fff;
  border-right-color: #e30613;
  animation: spinner 1s infinite linear;
}
@keyframes spinner {
  to {
    transform: rotate(1turn);
  }
}

/* END LOADERS */
/**/
#header-web {
  position: relative;
  z-index: 10;
  width: 100%;
  float: left;
  color: #fff;
}
#header-web .logo-brand {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#header-web .aux-block {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 8px;
}
#header-web .aux-block .btn-as-link {
  height: 46px;
  padding-right: 15px;
  padding-left: 15px;
  border: #ffffff 2px solid;
  border-radius: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
#header-web .aux-block .btn-as-link.btn-circle {
  padding: 0px;
  width: 46px;
  min-width: inherit;
  height: 46px;
  border-radius: 50%;
}
#header-web .aux-block .btn-as-link .material-icons,
#header-web .aux-block .btn-as-link .material-icons.user {
  font-size: 1.8em;
}
#header-web .aux-block > md-menu {
  float: left;
}
#header-web .aux-block .txt {
  display: block;
  text-align: right;
  line-height: 1.15em;
}
#header-web .aux-block small {
  font-size: 0.65em;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

#header-web .btn-as-link.contact .icns {
  position: absolute;
  right: 15px;
  top: 0;
}
#header-web nav {
  float: left;
}
#header-web nav .navbar-nav > li {
  display: inline-block;
  float: none;
}
#header-web nav .navbar-nav > li a,
#header-web nav .navbar-nav > li .btn-as-link {
  padding-left: 15px;
  padding-right: 15px;
  font-family: "Outfit", sans-serif;
  font-size: 0.9em;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1em;
  text-transform: uppercase;
  color: #fff;
}
#header-web
  nav
  .navbar-nav
  > li
  .btn-as-link
  #header-web
  nav
  .navbar-nav
  > li
  .btn-as-link
  md-icon {
  position: relative;
  top: -1px;
  width: 12px;
  min-width: 12px;
  height: auto;
  min-height: 1px;
  margin-left: 2px;
  font-size: 16px;
  color: inherit;
}
#header-web nav .navbar-nav > li a:hover,
#header-web nav .navbar-nav > li .btn-as-link:hover {
  opacity: 0.8;
}

.header-false-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: #e30613;
}

ul.submenu-special {
}
ul.submenu-special {
  width: 100%;
  margin: 0 0 0 -5px;
  padding: 0;
  list-style: none;
}
ul.submenu-special li {
  width: 100%;
  margin-bottom: 6px;
  border-bottom: #ddd solid 1px;
}
ul.submenu-special a {
  display: inline-block;
  width: 100%;
  padding: 4px 0 6px;
}
ul.submenu-special li:last-child {
  margin: 0;
  border-bottom: 0;
}
ul.submenu-special li:last-child a {
  padding-bottom: 0;
}

.panel-faq {
  width: 100%;
  float: left;
  background-color: transparent;
}
.panel-faq .panel {
  border: 0;
  background-color: transparent;
}
.panel-faq .panel-heading {
  position: relative;
  padding: 0;
  background-color: transparent;
}
.panel-faq .panel-heading a {
  display: inline-block;
  width: 100%;
  padding: 15px 45px 15px 15px;
  font: 400 1.1em/0.9em "Outfit", sans-serif;
  text-transform: none;
  border-radius: 3px;
  border-left: #e3000f 2px solid;
  color: #0e4094 !important;
  -webkit-box-shadow: 0 3px 7px 0 rgba(81, 93, 124, 0.25);
  box-shadow: 0 3px 7px 0 rgba(81, 93, 124, 0.25);
  background: #fff;
}
.panel-faq .panel-heading a .icon {
  position: absolute;
  right: 15px;
  top: 14px;
  color: #e3000f;
}
.panel-faq .panel-heading.active .plus {
  display: none;
}
.panel-faq .panel-heading a:hover,
.panel-faq .panel-heading a:hover .icon {
  color: #e30613 !important;
  background: #fff;
}
.panel-faq .panel-body {
  background: #ebf1ff;
}

#footer-web {
  background: #fff url("/cdn/images/bg-footer.png") no-repeat left bottom;
  margin-top:25px;
}
#footer-web a {
  color: #414e59;
}
#footer-web a:hover {
  color: #e30613;
}
#footer-web ul.list-unstyled li {
  padding-bottom: 6px;
}
#footer-web .links {
  font-size: 1.5rem;
  font-weight: 400;
}
#footer-web .inner {
  position: relative;
  width: 100%;
  float: left;
  background: transparent url("/cdn/images/bg-footer.jpg") no-repeat center;
  background-size: cover;
  .layout-top {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 50px;
    background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(0, 14, 72, 0.17) 100%
    );
  }
}
#footer-web .forms-contact {
  position: relative;
  padding: 55px 0px;
  font-size: 1.7rem;
  font-weight: 600;
  .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .list {
    display: flex;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
  }
  a {
    color: #302829;
    display: flex;
    align-items: center;
    gap: 5px;
  }
  span {
    color: #e30613;
  }
  .fab {
    font-size: 2.1rem;
  }
  small {
    font-weight: 400;
  }
}
#footer-web .last-line {
  background-color: #302829;
}
#footer-web .as-btn {
  padding: 8px;
  margin-bottom: 3px;
  border-radius: 3px;
  background: #0e4094;
}
#footer-web .as-btn.aux {
  background: #4697e3;
}
#footer-web .as-btn:hover {
  color: #fff;
  background: #e30613;
}
#footer-web .col-contact {
  font: 600 1.1em/1.2em "Outfit", sans-serif;
  letter-spacing: -0.02em;
  color: #fff;
}
#footer-web .col-contact small {
  font-size: 0.7em;
  font-weight: 400;
  letter-spacing: 0.01em;
  color: #a8c2e3;
}

/**/
.as-link {
  position: relative;
}
.as-link .hover-link {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.slide-ct {
  overflow: hidden;
  position: relative;
  max-height: 600px;
  min-height: 280px;
  height: 60vh;
  background: #e30613;
}
.slide-ct.mid {
  height: 36vh;
}
.slide-ct > .carousel,
.slide-ct .carousel-inner,
.slide-ct .carousel-inner .carousel,
.slide-ct .carousel-inner .item,
.slide-ct .carousel-inner .item > div,
.slide-ct .carousel-inner .item > div .img-box {
  height: 100%;
}
.slide-ct .carousel-indicators {
  display: none;
}
.slide-ct .carousel-control {
  z-index: 4;
  display: block;
  width: 50px;
  background: none;
}
.slide-ct .carousel-control:hover span {
  color: #e30613;
}
.slide-ct .img-box > .container {
  position: relative;
  z-index: 2;
}
.slide-ct .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 80px;
}
.slide-ct .title {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
  .material-icons-outlined {
    font-size: 4.5rem;
  }
}
.slide-ct .bg-deg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.2;
  background: rgba(28, 61, 140, 0.5);
}
.slide-ct .bg-deg.main {
  mix-blend-mode: normal;
  background: linear-gradient(
    45deg,
    rgba(14, 64, 148, 1) 0%,
    rgba(14, 64, 148, 0) 100%
  );
}
.slide-ct .as-link:hover {
}
.slide-ct .title.as-link:hover,
.slide-ct .as-link:hover .title,
.slide-ct .as-link:hover .blue {
  color: #e30613 !important;
}
.slide-ct .bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  padding: 10px;
  color: #fff;
  text-shadow: 0px 0px 4px #00000040;
}
.slide-ct .bottom a {
  color: #fff;
}
.slide-ct .bottom a:hover {
  text-decoration: underline;
}

#searcher-area {
  position: relative;
  z-index: 20;
  width: 100%;
  float: left;
  background-color: #eff2f7;
  border-radius: 20px;
  padding: 20px 15px;
  box-shadow: 0px 4px 4px 0px #00000029;
  md-radio-button.md-default-theme .md-on,
  md-radio-button .md-on {
    background-color: #e30613;
  }
  md-radio-button.md-default-theme .md-off,
  md-radio-button .md-off {
    border-color: #e30613;
  }
  md-input-container .md-input {
    border-color: #749dbb;
  }
}

.box {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 340px;
  float: left;
  border-radius: 12px;
  -webkit-box-shadow: 0 3px 7px 0 rgba(81, 93, 124, 0.25);
  box-shadow: 0 3px 7px 0 rgba(81, 93, 124, 0.25);
  background: #fff;
}
.box .deg {
  z-index: 1;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 12px;
  background: none;
  background: -webkit-linear-gradient(
    top,
    rgba(6, 25, 61, 0) 0%,
    rgba(6, 25, 61, 0.7) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(6, 25, 61, 0) 0%,
    rgba(6, 25, 61, 0.7) 100%
  );
  transition: all 0.15s;
}
.box .info {
  z-index: 2;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 15px 15px 15px 50px;
  text-align: right;
  border-radius: 50% 0 0 0;
  background: #fff;
}
.box .info .more {
  line-height: 1em;
}
.box .info .more,
.box .info .more .title {
  color: #0e4094;
}
.box .stamp {
  z-index: 4;
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-size: 28px;
  color: #9ba8c7;
}
.box .view {
  z-index: 4;
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 50px;
  height: 50px;
  padding: 10px 0 0 11px;
  font-size: 28px;
  color: #0e253a;
  border-radius: 50%;
  box-shadow: 0 1px 7px 0 rgba(81, 93, 124, 0.4);
  background: #fff;
}
.box.alt {
  background: #e3000f;
}
.box.alt .deg {
  background: none;
}
.box.alt .info {
  top: 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  padding: 15px;
  text-align: left;
  background: none;
}
.box.alt .stamp {
  z-index: 2;
  left: -100px;
  font-size: 350px;
  color: #ef0010;
}
.box.alt .info .title,
.box.alt .info .more,
.box.alt .info .more .title {
  color: #fff;
}
.box.banner {
  overflow: visible;
  height: 254px;
  border-radius: 24px;
}
.box.banner .img-boxed {
  overflow: hidden;
  border-radius: 24px;
}
.box.banner .info {
  top: 0;
  left: auto;
  display: flex;
  align-items: flex-end;
  justify-content: end;
  flex-direction: column;
  width: 190px;
  padding: 15px 15px 25px;
  color: #fff;
  border-radius: 50% 24px 11px 0;
  background-color: #0e4094;
  background-image: url("/cdn/images/bg-bann.png");
  background-repeat: no-repeat;
  background-position: 100% 100%;
}
.box.banner.banner-0 .info {
  background-color: #e3000f;
}
.box.banner.banner-2 .info {
  background-color: #08073b;
}
.box.banner .info .title-sec {
  color: #fff;
}
.box.banner .view {
  bottom: -40px;
}
.box.as-link:hover {
}
.box.as-link:hover .deg {
  top: 0%;
  background: -webkit-linear-gradient(
    bottom,
    rgba(255, 178, 7, 0.5) 0%,
    rgba(255, 178, 7, 0.15) 100%
  );
  background: linear-gradient(
    to top,
    rgba(255, 178, 7, 0.5) 0%,
    rgba(255, 178, 7, 0.15) 100%
  );
}
.box.as-link:hover .more,
.box.as-link:hover .more .title,
.box.as-link:hover .info .title-sec,
.box.as-link:hover .view {
  color: #e30613;
}

/*
	.bottom-link{float:right; color:#fff; border-radius:0 26px 26px 0;  background:#4697e3;}
		.bottom-link > * {display:inline-block; padding:12px 15px 14px;}
		.bottom-link a{border-radius:0 25px 25px 0;  color:#fff; background:#06193d;}
		.bottom-link a:hover{background:#e30613}

*/

.area-w-fake-bg {
  position: relative;
}
.area-w-fake-bg > * {
  z-index: 2;
  position: relative;
}
.area-w-fake-bg > .bg-fake {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 12px;
  right: 12px;
  bottom: 40%;
  border-radius: 30px;
  background: #ebf1ff;
}

.loginBox .registerBox {
  width: 100%;
  margin-top: 2em;
  text-align: center;
}

.fixed-aside-btns {
  position: fixed;
  bottom: 8px;
  right: 8px;
  z-index: 24;
}
.fixed-aside-btns > * {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  min-width: 0;
  height: 50px;
  margin: 5px;
  font-size: 28px;
  border-radius: 50%;
  border: 0;
  color: #fff;
  box-shadow: 0 2px 6px 1px rgba(72, 25, 65, 0.22);
  background: #e3000f;
}
.fixed-aside-btns > .whatsapp {
  background: #25d366;
}
.fixed-aside-btns > *:hover {
  color: #fff;
  background: #e30613 !important;
}
/**/
md-tabs.default {
}
md-tabs.default .md-tab {
  padding-left: 10px;
  padding-right: 10px;
  font: 600 1em/1.15em "Outfit", sans-serif;
  text-transform: none;
  letter-spacing: 0;
  color: #06193d;
}
md-tabs.default .md-tab .default {
  position: relative;
  top: 4px;
  font-size: 1.2em;
  color: #4697e3;
}
md-tabs.default .md-tab:hover,
md-tabs.default .md-tab:hover .default {
  color: #e30613;
}
md-tabs.default md-ink-bar {
  height: 3px;
  border-radius: 2px;
  background: #4697e3;
}

.sidenav-panel.mod {
  position: fixed;
  width: 100%;
  max-width: 100%;
  background: none !important;
}
.sidenav-panel.mod md-content {
  position: relative;
  width: 100%;
  height: 100vh;
  float: left;
  overflow: auto;
  background: none !important;
}
.sidenav-panel.mod .false-modal {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}
.sidenav-panel.mod .false-modal .item-box {
  clear: both;
  border-radius: 4px;
  overflow: hidden;
}
.sidenav-panel.mod .false-modal .btn-cerrar {
  margin-bottom: 10px;
  float: right;
  color: #fff;
}

.sidenav-menu-mvl,
.sidenav-menu-mvl md-content {
  background: #e30613;
}
.sidenav-menu-mvl .link-brand {
  width: 100%;
  margin: 10px 0 15px;
  float: left;
  text-align: center;
}
.sidenav-menu-mvl .link-brand img {
  max-width: 180px;
  margin: 0 auto;
}
.sidenav-menu-mvl ul {
  width: 100%;
  margin: 0;
}
.sidenav-menu-mvl ul .md-button {
  text-transform: inherit;
  text-align: left;
  margin: 0px 0px 2px 0px;
}
.sidenav-menu-mvl ul .md-button,
.sidenav-menu-mvl ul li {
  width: 100%;
  float: left;
}
.sidenav-menu-mvl ul .md-button,
.sidenav-menu-mvl ul li a,
.sidenav-menu-mvl ul li .btn-as-link {
  display: block;
  width: 100%;
  margin-bottom: 2px;
  padding: 9px 11px;
  font-weight: 600;
  text-align: left;
  color: #f2f2f2;
  border-radius: 2px;
  background: rgba(0, 0, 0, 0.2);
}
.sidenav-menu-mvl ul .md-button:hover,
.sidenav-menu-mvl ul li a:hover {
  color: #fff;
  background: transparent;
}

.sidenav-menu-mvl {
  position: fixed;
  top: 0;
  bottom: 0;
}
md-backdrop.md-opaque {
  position: fixed;
}
.cookiesMessage {
  padding-right: 80px;
}
.cookiesMessage .title {
  color: #fff;
}
.cookiesMessage a {
  color: #fff;
}
.infoGDPR {
  margin-top: 40px;
  padding: 10px 15px 10px !important;
  color: #717382;
  line-height: 1.5em;
  border: 0;
  border-radius: 3px;
  background: #e7ebf0;
}

login-client-engine-page .btnLogin.btnTwitter,
login-client-engine-page .btnLogin.btnLinkedin,
login-client-engine-page .btnLogin.btnPayPal {
  display: none;
}

md-input-container.md-input-has-value label:not(.md-no-float) {
  font-size: 18px;
  color: #302829;
  font-weight: 600;
}

/*** Motores **/
/*General*/
.ui-slider .ui-slider-range,
.ui-slider .ui-slider-handle,
.availFlights .filtersContainer .panel-body .btnScale,
md-toolbar.md-default-theme:not(.md-menu-toolbar),
md-toolbar:not(.md-menu-toolbar) {
  background: #0c8d36;
}
.ui-datepicker {
  z-index: 100 !important;
  border-radius: 10px;
  overflow: hidden;
  border: 0;
  -webkit-box-shadow: 0 5px 20px 10px rgba(33, 30, 55, 0.3);
  box-shadow: 0 5px 20px 10px rgba(33, 30, 55, 0.3);
}
.ui-datepicker td span {
  color: #fff;
}
.ui-datepicker td a.ui-state-hover {
  color: #fff;
  background: #e30613;
}
.ui-datepicker .ui-datepicker-header {
  padding: 0.5em 0;
  text-shadow: none;
  background: #0c8d36;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  top: 6px;
}
.ui-datepicker .ui-datepicker-unselectable.ui-state-disabled .ui-state-default {
  color: #dadfe6;
}
.ui-datepicker.travel-datepicker
  .ui-datepicker-calendar
  td
  a[data-custom-price]::after {
  color: #0c8d36;
}
.ui-datepicker td a.ui-state-active,
.ui-datepicker td a.ui-state-active.ui-state-hover {
  background: #1e0631;
}
.ui-datepicker th {
  color: #1e0631;
}
.ui-datepicker.travel-datepicker .infoPrice {
  color: #eb7203;
}

.ui-datepicker.travel-datepicker td > a:hover,
.ui-datepicker.travel-datepicker td > a.ui-state-active {
  color: #fff !important;
  border-color: #eb7203 !important;
  background-color: #eb7203 !important;
}
.ui-datepicker.travel-datepicker
  .ui-datepicker-calendar
  td
  a[data-custom-price]:hover::after,
.ui-datepicker.travel-datepicker td > a.ui-state-active::after {
  color: #fff !important;
}

md-dialog {
  border-radius: 8px;
}
md-dialog .md-toolbar-tools {
  padding-left: 24px;
  font: 400 0.85em/0.9em "Outfit", sans-serif;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  border-color: #0e4094;
  background: #0e4094;
}
.pagination > li > a,
.pagination > li > span {
  color: #0e4094;
}

.seo-section {
  .title-sec {
    font-size: 1.7rem;
    font-weight: 600;
    color: #302829;
    h2 {
      opacity: 0.8;
    }
    h3 {
      opacity: 0.6;
    }
  }
  p {
    font-size: 1.2rem;
    font-weight: 400;
  }
}

.route-recommended {
  .image {
    .img-boxed {
      border-radius: 9px;
      overflow: hidden;
    }
    position: relative;
    height: 270px;
    border-radius: 9px;
    .layout-bottom {
      position: absolute;
      bottom: 0px;
      right: 0px;
      width: 75%;
      height: 15px;
      background-color: #fff;
      border-radius: 9px 9px 0px 0px;
    }
  }
  .caption {
    width: 75%;
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap: 5px;
    padding: 0 15px;
    float: right;
    .info {
      display: flex;
      flex-direction: column;
      .title-sec {
        color: #302829;
        font-weight: 600;
      }
      .material-icons-outlined {
        font-size: 4rem;
      }
    }
  }
}
/*
	md-menu-item > .md-button md-icon{color:#0e4094}
	md-menu-item .flag-languages{position: relative; top: 11px; width: 23px; height: 17px; margin-right:4px; float: left; line-height: inherit; border-radius:2px; box-shadow:0 0 3px 0 rgba(0,0,0,.30)}
	*/
tours-engine-page md-icon,
activities-engine-page md-icon,
hotels-engine-page md-icon,
transfers-engine-page md-icon,
.tourHotelInfo .contact .line md-icon {
  position: relative !important;
  top: 2px !important;
  width: auto !important;
  min-width: auto !important;
  height: auto !important;
  min-height: auto !important;
  font-size: inherit !important;
  line-height: inherit !important;
  color: inherit !important;
  vertical-align: unset !important;
}
.receiptPage .boxHeader {
  background-color: #0e4094 !important;
}
.panel-user-agency {
  border: 0;
}

.receiptPage .boxHeader {
  background-color: #0e4094 !important;
}
.panel-user-agency {
  border: 0;
}
agency-engine-page,
account-agency-engine-page {
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
}
.section-header {
  font: 600 1.4em/1.15em "Outfit", sans-serif;
  letter-spacing: -0.01em;
  color: #0e4094;
}
.loginBox .registerAction a.loginLink {
  margin-top: 10px;
}
/* ferries */
.availEngines .resultsContainer .residentResume {
  background-color: #edf2fa;
  border: 1px solid #c7d3e0;
  border-radius: 25px;
  box-shadow: 5px 0px 21px rgb(0 95 156 / 0.12);
}
.availEngines .searchResume .searchParameters md-icon,
.availEngines .searchResume .searchParameters {
  color: #302829;
  font-weight: 500;
  font-size: 16px;
}
.ferryResume .totalPrice .priceBreakdown md-icon,
.ferryResume .totalPrice .priceBreakdown,
.availEngines .searchResume .newSearch md-icon,
.availEngines .searchResume .newSearch {
  color: #e30613;
  font-weight: 500;
}

.availEngines .filtersContainer .title,
.availEngines .resultsContainer .title {
  text-transform: inherit;
}

.availEngines .resultsContainer .residentResume .changeResident {
  background-color: #e30613;
  text-transform: inherit;
  font-weight: 500;
  padding: 0px 25px;
  font-size: 1.6rem;
  border-radius: 25px;
}
.availEngines .resultsContainer .residentResume h5 {
  text-transform: inherit;
  color: #414e59;
}

.availFerries .resultsContainer .journeyBox {
  color: inherit;
  background: transparent;
  border-bottom: 3px dotted #ddd;
}
.availFerries .resultsContainer .journeyBox .type md-icon i,
.availFerries .resultsContainer .journeyBox .type md-icon {
  color: #302829;
}
.availEngines .resultsContainer .title {
  padding-top: 0px;
}
.availEngines .ferryContainer.selected {
  border-color: #0c8d36;
  border-width: 1px;
}
.availEngines .ferryContainer.selected > .boxRadio {
  background-color: #55dbff52;
}

.availEngines .ferryContainer .tariffContainer .headerOptions {
  background-color: #414e59;
}
.availEngines .ferryContainer .tariffContainer .tariffTitle {
  background-color: #f4f4f4;
  color: #414e59;
}
.availEngines .ferryContainer .tariffContainer .boxOption {
  border-color: #f4f4f4;
}
.availEngines .ferryContainer .tariffContainer .boxOption .boxRadio {
  background-color: #f4f4f4;
}
.availEngines .ferryContainer .tariffContainer .boxOption .boxPrice .price {
  color: #414e59;
}

.availEngines .ferryContainer .tariffContainer .boxOption.selected {
  border: 2px solid rgba(244, 166, 0, 0.3);
  background-color: rgba(244, 166, 0, 0.3);
}

.bookingPage
  .formContainerBox
  md-input-container.promotionalCodeContainer
  > .md-button,
.bookingPage .btnContinue,
.ferryResume .goBooking {
  background-color: #0c8d36 !important;
  color: #fff !important;
  border-radius: 25px;
}
.bookingPage .btnContinue[disabled] {
  color: #302829 !important;
}
.bookingPage .btnContinue md-icon {
  color: #fff;
}
/*Booking*/
.bookingPage .tabsOperation {
  border-bottom: 3px #e5ebf3 solid;
}
.bookingPage .tabsOperation .btnPageOperation {
  padding: 10px 20px 8px;
  font: 600 1em/0.9em "Outfit", sans-serif;
  letter-spacing: -0.02em;
  text-transform: none;
  color: #1b4264;
  transition: all 0.15s;
  border-radius: 5px 5px 0 0;
  background: transparent;
}
.bookingPage .tabsOperation .btnPageOperation md-icon {
  color: #1b4264 !important;
}
.bookingPage .tabsOperation .btnPageOperation:hover {
  color: #fff;
  background-color: #e30613;
}
.bookingPage .tabsOperation .btnPageOperation:hover md-icon {
  color: #fff !important;
}
.bookingPage .tabsOperation .btnPageOperation.active {
  color: #1b4264;
  background: #e5ebf3;
}
.bookingPage .tabsOperation .btnPageOperation.active md-icon {
  color: #1b4264 !important;
}
.bookingPage .boxSummary {
  background: #fff;
}
.bookingPage .progressBarContainer {
  display: none;
}

.bookingPage .securePayment {
  padding: 15px;
  border-radius: 4px;
  font-size: 1em;
  color: #fff;
  text-align: center;
  background: #06193d;
}
.bookingPage .securePayment .title {
  color: #fff !important;
}
/**/

@media (min-width: 992px) {
  .productTour .includesDescription .boxInclude:nth-child(3n) {
    clear: both;
  }
  .productTour .headerFixed.fix-to-top {
    top: 0;
  }
}
@media (max-width: 992px) {
  .productTour .includesDescription .boxInclude:nth-child(2n + 1) {
    clear: both;
  }
}

@media (min-width: 762px) {
  /*Listado*/
  .availTours .tourContainer,
  .availEngines .activityContainer {
    display: block;
  }
  .availTours .tourContainer .tourImg,
  .availEngines .activityContainer .activityImg {
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 0 !important;
    max-height: none !important;
  }
  .availTours .tourContainer .tourImg:before,
  .availEngines .activityContainer .activityImg:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 25%;
  }
  .availTours .tourContainer .tourImg img,
  .availEngines .activityContainer .activityImg img {
    width: auto;
    max-width: none;
    height: 100%;
  }
  .availTours .tourContainer .tourDetailsBox,
  .availEngines .activityContainer .activityDetails {
    padding: 0 15px 0 20px !important;
    float: right;
  }
}
@media (max-width: 762px) {
  .availEngines .searchResume {
    padding: 10px;
  }
  .availEngines .resultsContainer .orderParameter.md-button {
    width: 50%;
  }
  .availEngines .resultsContainer .orderTools span.titleOrder {
    display: none;
  }
  /*Listado*/
  .availTours .tourContainer,
  .availEngines .activityContainer {
    padding-top: 0 !important;
  }
  .availTours .tourContainer .tourImg,
  .availEngines .activityContainer .activityImg {
    width: 100%;
    max-height: 200px;
    margin-bottom: 10px !important;
    padding: 0 !important;
  }
  .availTours .tourContainer .tourImg:before,
  .availEngines .activityContainer .activityImg:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: block;
    height: 25%;
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.7) 32%,
      rgba(255, 255, 255, 1) 71%,
      rgba(255, 255, 255, 1) 100%
    );
  }
  .availTours .tourContainer .tourDetailsBox,
  .availEngines .activityContainer .activityDetails {
    width: 100% !important;
  }
  .availTours .resultsContainer .tourDetails {
    padding: 10px 20px 20px !important;
  }
  .availEngines .activityContainer .activityDetails {
    padding: 10px 30px 20px !important;
  }
  .availTours .tourContainer .md-button.viewTour,
  .availEngines .activityContainer .md-button.price {
    width: 100% !important;
    margin-top: 15px !important;
  }
  /*Tour*/

  .productTour .headerFixed.fix-to-top {
    top: 0;
  }
  .productTour .shortDescription {
    margin: 25px 0;
    text-align: left;
  }

  /*Fix Modalidades*/
  .availTours .resultsContainer .tourContainer .tourDetailsBox {
    padding: 124px 10px 10px;
  }
  .availTours .resultsContainer .tourContainer .tourPriceDetails {
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
  }
  .availTours .resultsContainer .tourContainer .tourPriceDetails .duration {
    margin-top: 8px;
  }
  .availTours
    .resultsContainer
    .tourContainer
    .tourIncludesDetails
    > .col-md-6.pull-right {
    width: 100%;
    padding: 0;
  }
  .availTours
    .resultsContainer
    .tourContainer
    .tourIncludesDetails
    .md-button.viewTour {
    width: 100%;
  }
  .availTour .configurationTour {
    margin-left: 0;
    padding: 15px;
  }
  .availTour .configurationTour > .title,
  .availTour .configurationTour > .boxService > .serviceOrder,
  .availTour .configurationTour > .resumeConfiguration > .iconResume {
    display: none;
  }
  .availTour .configurationTour > .resumeConfiguration > .priceInfo .amount,
  .availTour
    .availableModality
    .resultsContainer
    > .resumeConfiguration
    > .priceInfo
    .amount,
  .availTour .headerBox .priceInfo .amount,
  .availPackages
    .configurationPackage
    > .resumeConfiguration
    > .priceInfo
    .amount,
  .availPackages .changeService > .resumeConfiguration > .priceInfo .amount,
  .availPackages > .headerBox .priceInfo .amount {
    margin-left: 12px;
  }
  .availTour .configurationTour > .boxService {
    margin-left: 0;
    padding: 0;
    border: 0;
  }
}
/**/
agency-engine-page,
client-engine-page {
  display: block;
  margin-top: 30px;
  padding: 0 20px;
}
.panel-user-agency {
  border: 0;
}
not-found-manager-page {
}
not-found-manager-page h1 {
  font: 600 240px/0.5em "Outfit", sans-serif !important;
}
not-found-manager-page span {
  font: 400 1.35em/1.3em "Outfit", sans-serif !important;
  letter-spacing: -0.02em !important;
}
.section-header {
  font: 400 1.6em/1.35em "Outfit", sans-serif;
  color: #2f3c49;
}
.clientMenu,
.agencyMenu {
  font: 400 1.15em/1.35em "Outfit", sans-serif;
  color: #2f3c49;
}
.clientMenu .navTitle,
.agencyMenu .navTitle {
  font-weight: 600;
  color: #2f3c49;
}
.clientMenu md-icon {
  text-align: center;
  color: var(--bs-gray) !important;
}
account-client-engine-page md-tabs .md-tab {
  font-size: 16px;
  text-transform: none;
  color: #11274e;
}
account-client-engine-page md-tabs .md-tab md-icon {
  font-size: 20px;
  color: #4697e3 !important;
}
account-client-engine-page md-tabs .md-tab:hover,
account-client-engine-page md-tabs .md-tab:hover md-icon {
  color: #f18f00;
}
account-client-engine-page md-tabs .md-tab.md-active,
account-client-engine-page md-tabs .md-tab.md-active md-icon {
  color: #2f3c49;
}
md-tabs md-ink-bar {
  background: #4697e3;
}
/**/
/** -- **/
@media (min-width: 1200px) {
  .col-lg-20 {
    width: 20%;
    float: left;
  }
  .container {
    width: 100%;
    max-width: 1370px;
    clear: both;
  }
}
@media (max-width: 1200px) {
  .title.xl {
    font-size: 1.9rem;
  }
  .title.xxl {
    font-size: 2.4rem;
  }
}
@media (min-width: 992px) {
  #header-web,
  .header-false-bg {
    height: 86px;
  }
  .slide-ct.first {
    margin-top: -86px;
  }

  #header-web .aux-block {
    margin: 20px 0;
  }

  #searcher-area {
    margin-top: -340px;
  }
  .slide-ct {
    min-height: 550px;
  }
  .slide-ct.mid {
    min-height: 280px;
  }
  .slide-ct .info {
    padding-bottom: 250px;
  }
  .slide-ct.mid .info {
    padding-bottom: 0;
  }

  .carrusel-tw .carousel-control.left {
    left: -20px;
  }
  .carrusel-tw .carousel-control.right {
    right: -20px;
  }

  .fixed-aside-btns > * {
    width: 60px;
    height: 60px;
  }
  md-tabs.centered md-tabs-canvas {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  md-tabs.centered md-pagination-wrapper {
    position: relative;
    justify-content: center;
  }
  .col-md-20 {
    width: 20%;
    float: left;
  }
}
@media (max-width: 992px) {
  #header-web,
  .header-false-bg {
    height: 60px;
  }
  #header-web > .container {
    padding-left: 70px;
  }
  #header-web .aux-block {
    margin-top: 3px;
  }
  #header-web .btn-as-link {
    padding-top: 0;
  }
  #header-web .logo-brand {
    position: static;
    transform: none;
    margin: 15px;
  }
  /*
  #searcher-area {
    margin-top: -100px;
  }*/
  .slide-ct.mid {
    min-height: 280px;
  }

  .slide-ct .bottom .col-sm-6 {
    text-align: center !important;
    /* bottom: auto;
    top: 15px;*/
  }
}
@media (min-width: 767px) {
  .col-sm-20 {
    width: 20%;
    float: left;
  }
}
@media (max-width: 767px) {
  #slide-full {
    height: 400px;
  }

  .slide-ct .bottom > * {
    text-align: center !important;
  }

  #footer-web .forms-contact .list {
    gap: 10px;
  }
}
/**/
/*5 Columnas*/
.col-xs-20,
.col-sm-20,
.col-md-20,
.col-lg-20 {
  position: relative;
  min-height: 1px;
  padding-right: 12px;
  padding-left: 12px;
}
.col-xs-20 {
  width: 20%;
  float: left;
}
/*Reajustamos col*/
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  padding-left: 12px;
  padding-right: 12px;
}
.row {
  margin-left: -12px;
  margin-right: -12px;
}
.container,
.container-fluid {
  padding-left: 12px;
  padding-right: 12px;
}
/* Sitemap */
.page-sitemap {
  font-size: 16px;
}
.page-sitemap .container {
  width: 100%;
  max-width: 1340px;
  margin: 30px auto;
}


.cookiesMessage {display:none !important}